Subject: commit

From: Pierre Abbat <[email-masked]>
Date: Fri, 11 Jan 2002 17:40:45 -0500

This leaves five verses in Genesis 3. When it's finished, which will probably 
be tomorrow night, I'll post 1-3 to the list and we can argue about the 
translation until it's right, 'cause this is going on a metal disk that might 
be found by archeologists thousands of years from now.

phma
---
The Curse
CVS: ----------------------------------------------------------------------
CVS: Enter Log. Lines beginning with `CVS:' are removed automatically
CVS: 
CVS: Committing in .
CVS:
CVS: Modified Files:
CVS: ot-genesis.texinfo 
CVS: ----------------------------------------------------------------------